graphics/*: removed 'cygwin' from requires:
[git/cygwin-packages/libcaca.git] / ruby-caca.hint
1 category: Ruby
2 requires: libcaca0 libgcc1 ruby
3 external-source: libcaca
4 sdesc: "Colored ASCII graphics library (Ruby bindings)"
5 ldesc: "libcaca is a graphics library that outputs text instead of pixels, so
6 that it can work on older video cards or text terminals. It is not
7 unlike the famous AAlib library, except that colors are supported.
8 libcaca can use almost any virtual terminal to work, thus it should work
9 on all Unix systems (including Mac OS X) using either the slang library
10 or the ncurses library, on DOS using the conio library, and on Windows
11 systems using either slang or ncurses (through Cygwin emulation) or
12 conio. There is also a native X11 driver that does not require a text
13 terminal."
This page took 0.032978 seconds and 5 git commands to generate.